Bug 127855 - bzip2 on rescue CD has wrong library
bzip2 on rescue CD has wrong library
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-14 15:22 EDT by Jay
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-17 15:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay 2004-07-14 15:22:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
When using bzip2 from the installation CD "linux rescue", I get an
error  "missing entry point" for different entries depending on the
command line.

bzip2 --help
identifies bz_libVersion

other command line options identify other entry points.  bzip2 never
completes sucessfully.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot the installation CD with recue mode
2. enter "bzip --help" at a command prompt
3.
    

Actual Results:  See desciptions above.

Additional info:
Comment 1 Jeremy Katz 2004-07-17 15:00:15 EDT
This is fixed in later releases.  Fixing it for RHEL3 has a reasonably
high chance of causing something else to break.

Note You need to log in before you can comment on or make changes to this bug.